<PvUpdate>
	<SECTION CLASS="PvDialog" NAME="PvUpdateDlg" RECT="0,0,800,480">
		<SECTION CLASS="PvButton" NAME="Exit" ID="4">
			<RECT>645,0,155,48</RECT>
			<PID>201,200,0,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageSearch" RECTICON="0,0,60,47" ICONPID="10" PID="189">
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>90,10,200,35</RECT>
				<SZFONT>11,28</SZFONT>
				<TEXTFLAG>SYSTEM_UPDATE_MCU</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="WaitingSearch" ID="1" COLOR="0xff">
				<RECT>140,160,600,200</RECT>
				<SZFONT>10,28</SZFONT>
				<TEXTFLAG>UPDATE_UPDATE_SERACH</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTRIL_TEXT_BOLD,CONTROL_TEXT_LEFT,CONTROL_WORDBREAK</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageChoice" RECTICON="0,0,60,47" ICONPID="10" PID="190">
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>90,10,200,35</RECT>
				<SZFONT>11,28</SZFONT>
				<TEXTFLAG>SYSTEM_UPDATE_MCU</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Mcu1UnCompareFile" ID="1" COLOR="0xff">
				<RECT>125,223,245,190</RECT>
				<SZFONT>11,28</SZFONT>
				<TEXTFLAG>UPDATE_NOT_COMPARE</TEXTFLAG>
				<STYLE>CONTROL_TEXT_LEFT,CONTROL_WORDBREAK</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Mcu1NoFile" ID="1" COLOR="0xff">
				<RECT>125,223,245,190</RECT>
				<SZFONT>11,28</SZFONT>
				<TEXTFLAG>UPDATE_NOT_UPDATE_FILE</TEXTFLAG>
				<STYLE>CONTROL_TEXT_LEFT,CONTROL_WORDBREAK</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Mcu2UnCompareFile" ID="1" COLOR="0xff">
				<RECT>467,223,245,190</RECT>
				<SZFONT>11,28</SZFONT>
				<TEXTFLAG>UPDATE_NOT_COMPARE</TEXTFLAG>
				<STYLE>CONTROL_TEXT_LEFT,CONTROL_WORDBREAK</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Mcu2NoFile" ID="1" COLOR="0xff">
				<RECT>467,223,245,190</RECT>
				<SZFONT>11,28</SZFONT>
				<TEXTFLAG>UPDATE_NOT_UPDATE_FILE</TEXTFLAG>
				<STYLE>CONTROL_TEXT_LEFT,CONTROL_WORDBREAK</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Mcu1Compare" ID="1" COLOR="0xff">
				<RECT>125,223,245,190</RECT>
				<SZFONT>11,28</SZFONT>
				<TEXTFLAG>UPDATE_FILE_COMPARE</TEXTFLAG>
				<STYLE>CONTROL_TEXT_LEFT,CONTROL_WORDBREAK</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Mcu2Compare" ID="1" COLOR="0xff">
				<RECT>467,223,245,190</RECT>
				<SZFONT>11,28</SZFONT>
				<TEXTFLAG>UPDATE_FILE_COMPARE</TEXTFLAG>
				<STYLE>CONTROL_TEXT_LEFT,CONTROL_WORDBREAK</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Mcu1Update" ID="3" CAPTIONCOLOR="0xffffff">
				<RECT>150,370,183,60</RECT>
				<SZFONT>10,28</SZFONT>
				<TEXTFLAG/>
				<CAPTIONFLAG>SYSTEM_UPDATE_MCU</CAPTIONFLAG>
				<CAPTIONRECT>0,16,175,56</CAPTIONRECT>
				<PID>161,160,162,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Mcu2Update" ID="4" CAPTIONCOLOR="0xffffff">
				<RECT>501,370,183,60</RECT>
				<SZFONT>10,28</SZFONT>
				<TEXTFLAG/>
				<CAPTIONFLAG>SYSTEM_UPDATE_MCU</CAPTIONFLAG>
				<CAPTIONRECT>0,16,175,56</CAPTIONRECT>
				<PID>161,160,162,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageUpdate" RECTICON="0,0,60,47" ICONPID="10" PID="191">
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>90,10,200,35</RECT>
				<SZFONT>11,28</SZFONT>
				<TEXTFLAG>SYSTEM_UPDATE_MCU</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Upgrading" ID="1" COLOR="0xff">
				<RECT>120,150,560,60</RECT>
				<SZFONT>15,30</SZFONT>
				<TEXTFLAG>UPDATE_UPGRADING</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTRIL_TEXT_BOLD,CONTROL_WORDBREAK</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="UpdatePercent" COLOR="0xffffff" ID="2">
				<RECT>380,200,100,77</RECT>
				<SZFONT>11,28</SZFONT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatusBar" NAME="UpdatePercentBar" ID="6">
				<RECT>152,240,500,20</RECT>
				<PID>222,227,0</PID>
				<SNUM>100,0</SNUM>
				<SZLITTLEBMP>5,20</SZLITTLEBMP>
				<PTFIRSTLITTLE>0,0</PTFIRSTLITTLE>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageVerInfo" RECTICON="0,0,60,47" ICONPID="10" PID="191">
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>90,10,200,35</RECT>
				<SZFONT>11,28</SZFONT>
				<TEXTFLAG>SYSTEM_UPDATE_MCU</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Mcu1OldVer" ID="1" COLOR="0x01">
				<RECT>155,150,490,28</RECT>
				<SZFONT>15,30</SZFONT>
				<TEXTFLAG>UPDATE_MCUOLDVER</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Mcu2OldVer" ID="1" COLOR="0x01">
				<RECT>155,150,490,28</RECT>
				<SZFONT>15,30</SZFONT>
				<TEXTFLAG>UPDATE_MCUOLDVER</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Mcu1NewVer" ID="2" COLOR="0x01">
				<RECT>155,210,490,28</RECT>
				<SZFONT>15,30</SZFONT>
				<TEXTFLAG>UPDATE_MCUNEWVER</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Mcu2NewVer" ID="2" COLOR="0x01">
				<RECT>155,210,490,28</RECT>
				<SZFONT>15,30</SZFONT>
				<TEXTFLAG>UPDATE_MCUNEWVER</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="McuOldVerText" ID="1" COLOR="0x01">
				<RECT>155,120,490,28</RECT>
				<SZFONT>15,30</SZFONT>
				<TEXTFLAG>UPDATE_MCUOLDVERTEXT</TEXTFLAG>
				<STYLE>CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="McuNewVerText" ID="2" COLOR="0x01">
				<RECT>155,180,490,28</RECT>
				<SZFONT>15,30</SZFONT>
				<TEXTFLAG>UPDATE_MCUNEWVERTEXT</TEXTFLAG>
				<STYLE>CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="NoUpdateFile" ID="5" COLOR="0x01">
				<RECT>155,210,490,28</RECT>
				<SZFONT>15,30</SZFONT>
				<TEXTFLAG>UPDATE_NOT_UPDATE_FILE</TEXTFLAG>
				<STYLE>CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="UpdateFileUnCompare" ID="6" COLOR="0x01">
				<RECT>155,210,490,28</RECT>
				<SZFONT>15,30</SZFONT>
				<TEXTFLAG>UPDATE_NOT_COMPARE</TEXTFLAG>
				<STYLE>CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="OK" ID="3" CAPTIONCOLOR="0xffffff">
				<RECT>194,400,172,54</RECT>
				<SZFONT>14,28</SZFONT>
				<CAPTIONFLAG>WARNING_CONFIRM</CAPTIONFLAG>
				<CAPTIONRECT>0,16,175,56</CAPTIONRECT>
				<PID>211,210,212,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Cancel" ID="4" CAPTIONCOLOR="0xffffff">
				<RECT>412,400,172,54</RECT>
				<SZFONT>14,28</SZFONT>
				<CAPTIONFLAG>WARNING_CANCEL</CAPTIONFLAG>
				<CAPTIONRECT>0,16,175,56</CAPTIONRECT>
				<PID>211,210,212,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageWarning" RECTICON="0,0,61,46" ICONPID="10" PID="191">
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>75,10,200,35</RECT>
				<SZFONT>11,28</SZFONT>
				<TEXTFLAG>SYSTEM_UPDATE_MCU</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT,CONTROL_WORDBREAK</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="PreUpdate" ID="1" COLOR="0xff">
				<RECT>120,230,560,200</RECT>
				<SZFONT>14,30</SZFONT>
				<TEXTFLAG>UPDATE_CHECK</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTRIL_TEXT_BOLD,CONTROL_WORDBREAK</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="OK" ID="3" CAPTIONCOLOR="0xffffff">
				<RECT>194,400,172,54</RECT>
				<SZFONT>14,28</SZFONT>
				<CAPTIONFLAG>WARNING_CONFIRM</CAPTIONFLAG>
				<CAPTIONRECT>0,16,175,56</CAPTIONRECT>
				<PID>211,210,212,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Cancel" ID="4" CAPTIONCOLOR="0xffffff">
				<RECT>412,400,172,54</RECT>
				<SZFONT>14,28</SZFONT>
				<CAPTIONFLAG>WARNING_CANCEL</CAPTIONFLAG>
				<CAPTIONRECT>0,16,175,56</CAPTIONRECT>
				<PID>211,210,212,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageUpdateSucceed" RECTICON="0,0,61,46" ICONPID="10" PID="191">
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>90,10,200,35</RECT>
				<SZFONT>11,28</SZFONT>
				<TEXTFLAG>SYSTEM_UPDATE_MCU</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="SucceedText" ID="1" COLOR="0xff0000">
				<RECT>120,163,560,200</RECT>
				<SZFONT>11,28</SZFONT>
				<TEXTFLAG>UPDATE_SUCCEED_INFO</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTRIL_TEXT_BOLD,CONTROL_WORDBREAK</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="OK" ID="3" CAPTIONCOLOR="0xffffff">
				<RECT>318,415,175,56</RECT>
				<SZFONT>14,28</SZFONT>
				<CAPTIONFLAG>WARNING_CONFIRM</CAPTIONFLAG>
				<CAPTIONRECT>0,16,175,56</CAPTIONRECT>
				<PID>211,210,212,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
		</SECTION>
	</SECTION>
</PvUpdate>
